TAU_DISABLE_TRACKING(3)

NAME
TAU_DISABLE_TRACKING_MEMORY_HEADROOM - Disables memory headroom tracking

SYNOPSIS

C/C++:

TAU_DISABLE_TRACKING_MEMORY_HEADROOM(void);

Fortran:

TAU_DISABLE_TRACKING_MEMORY_HEADROOM(void);

DESCRIPTION

TAU_DISABLE_TRACKING_MEMORY_HEADROOM() disables memory headroom tracking.

EXAMPLE

C/C++ :

TAU_DISABLE_TRACKING_MEMORY_HEADROOM();

Fortran :

call TAU_DISABLE_TRACKING_MEMORY_HEADROOM()

SEE ALSO

TAU_TRACK_MEMORY_HEADROOM(3), TAU_ENABLE_TRACKING_MEMORY_HEADROOM(3), TAU_TRACK_MEMORY_HEADROOM_HERE(3), TAU_SET_INTERRUPT_INTERVAL(3)